PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Mandriva Linux Security Advisory 2012-049



newsbot
03.04.2012, 03:51
Mandriva Linux Security Advisory 2012-049 - Cross-site scripting vulnerability in statusmap.c in statusmap.cgi in Nagios 3.2.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the layer parameter. The updated packages have been patched to correct this issue.

Weiterlesen... (http://packetstormsecurity.org/files/111488/MDVSA-2012-049.txt)